English | Deutsch | Español | Português
 Benutzerkennung:
 Passwort:
Registrieren
 About:   Dediziert  | Erweitert  | Standard  | Wiederkehrend  | Risikolos  | Desktop  | Basis  | Einmalig  | Sicherheits Siegel  | FAQ
  Preis/Funktionszusammenfassung  | Bestellen  | Neue Anfälligkeiten  | Vertraulichkeit  | Anfälligkeiten Suche
 Anfälligkeitssuche        Suche in 61204 CVE Beschreibungen
und 32582 Test Beschreibungen,
Zugriff auf 10,000+ Quellverweise.
Tests   CVE   Alle  

Test Kennung:1.3.6.1.4.1.25623.1.0.55847
Kategorie:Debian Local Security Checks
Titel:Debian Security Advisory DSA 804-2 (kdelibs)
Zusammenfassung:Debian Security Advisory DSA 804-2 (kdelibs)
Beschreibung:The remote host is missing an update to kdelibs
announced via advisory DSA 804-2.

Lennert Buytenhek discoverd that that patch to cure this information
leak was only included but not applied, hence, this update. For
completeness we're copying the original advisory text:

KDE developers have reported a vulnerability in the backup file
handling of Kate and Kwrite. The backup files are created with
default permissions, even if the original file had more strict
permissions set. This could disclose information unintendedly.

For the stable distribution (sarge) this problem has been fixed in
version 3.3.2-6.3.

For the unstable distribution (sid) these problems have been fixed in
version 3.4.1-1.

We recommend that you upgrade your kate package.

Solution:
http://www.securityspace.com/smysecure/catid.html?in=DSA%20804-2
Querverweis: BugTraq ID: 14297
Common Vulnerability Exposure (CVE) ID: CVE-2005-1920
Bugtraq: 20050718 [KDE Security Advisory]: Kate backup file permission leak (Google Search)
http://marc.theaimsgroup.com/?l=bugtraq&m=112171434023679&w=2
Debian Security Information: DSA-804 (Google Search)
http://www.debian.org/security/2005/dsa-804
http://www.securityfocus.com/archive/1/archive/1/427976/100/0/threaded
http://security.gentoo.org/glsa/glsa-200611-21.xml
http://www.redhat.com/support/errata/RHSA-2005-612.html
SuSE Security Announcement: SUSE-SR:2005:018 (Google Search)
http://www.novell.com/linux/security/advisories/2005_18_sr.html
http://www.securityfocus.com/bid/14297
http://oval.mitre.org/repository/data/getDef?id=oval:org.mitre.oval:def:9434
http://securitytracker.com/id?1014512
http://secunia.com/advisories/16099
http://secunia.com/advisories/23099
CopyrightCopyright (c) 2005 E-Soft Inc. http://www.securityspace.com

Dies ist nur einer von 32582 Anfälligkeitstests in unserem Testpaket. Finden Sie mehr über unsere vollständigen Sicherheitsüberprüfungen heraus.

Um einen gratis Test für diese Anfälligkeit auf Ihrem System durchlaufen zu lassen, registrieren Sie sich bitte unten.

Registrierung eines neuen Benutzers
Email:
Benutzerkennung:
Passwort:
Bitte schicken Sie mir den monatlichen Newsletter, der mich über die neuesten Services, Verbesserungen und Umfragen informiert.
Bitte schicken Sie mir eine Anfälligkeitstest Benachrichtigung, wenn ein neuer Test hinzugefügt wird.
   Datenschutz
Anmeldung für registrierte Benutzer
 
Benutzerkennung:   
Passwort:  

 Benutzerkennung oder Passwort vergessen?
Email/Benutzerkennung:




Startseite | Über uns | Kontakt | Partnerprogramme | Datenschutz | Mailinglisten | Missbrauch
Sicherheits Überprüfungen | Verwaltete DNS | Netzwerk Überwachung | Webseiten Analysator | Internet Recherche Berichte
Web Sonde | Whois

© 1998-2014 E-Soft Inc. Alle Rechte vorbehalten.